Error whilst running AvantGuarde

AvantGardeDIA
Error whilst running AvantGuarde sstoychev  2019-06-14
 

Hi, I get the following message whe trying to Create parameters file (TOF):

Installing Latest version of the AvantGardeDIA R package

install_Latest_AvG_RPackage<-file.path(args[5],"Update_AvG_RPackage.r")
source(install_Latest_AvG_RPackage)
Warning in install.packages(Avg_RPackage_path, repos = NULL) :
'lib = "C:/Program Files/R/R-3.5.2/library"' is not writable
Error in install.packages(Avg_RPackage_path, repos = NULL) :
unable to install packages
Calls: source -> withVisible -> eval -> eval -> install.packages
Execution halted

 
 
sstoychev responded:  2019-06-30

Hello.

Any feedback on the above will be great, Thank you.